GRUPO 3 B 2023 - Feature #3373

Feature # 2705 (New): Fase 1

Estimacion de Costos
11/23/2023 09:21 AM - Esteban Gutierrez

Status: New Start date: 09/01/2023
Priority: Normal Due date: 09/01/2023
Assignee: Ignacio Gallardo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/05/2023 08:28 PM - Esteban Gutierrez
- % Done changed from 0 to 100

#2 - 12/05/2023 09:01 PM - Esteban Gutierrez
- Due date changed from 08/26/2023 to 09/14/2023
- Start date changed from 08/24/2023 to 08/29/2023

#3 - 12/05/2023 10:32 PM - Esteban Gutierrez

- Due date changed from 09/14/2023 to 09/01/2023
- Start date changed from 08/29/2023 to 09/01/2023

04/16/2025

1/1



http://www.tcpdf.org

